Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 453111

Summary: Review Request: np-config - NOCpulse global configuration file
Product: [Fedora] Fedora Reporter: Miroslav Suchý <msuchy>
Component: Package ReviewAssignee: Lubomir Rintel <lkundrak>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: fedora-package-review, notting
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-08-08 14:54:39 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 453109    
Bug Blocks: 452450    

Description Miroslav Suchý 2008-06-27 11:16:34 UTC
SPEC URL: http://miroslav.suchy.cz/fedora/np-config/np-config.spec
URL: http://miroslav.suchy.cz/fedora/np-config/np-config-2.110.3-7.fc9.src.rpm
Description:

np-config contains the nocpulse configuration file and access libraries 
for it in perl and python

Note: this package require BZ 453109, which are not reviewed yet.

Comment 1 Lubomir Rintel 2008-06-28 21:44:17 UTC
This needs to be fundamentally reworked; see bug  #453109

Comment 3 Miroslav Suchý 2008-08-08 14:54:39 UTC
I'm goig to merge this package with nocpulse-common. I'm closing this request as it is not needed any more.